Bug 842378 - [abrt] gourmet-0.15.9-4.fc16: default.py:331:do_execute:OperationalError: (OperationalError) no such function: REGEXP u'SELECT DISTINCT recipe.id, recipe.title, recipe.instructions, recipe.modifications, recipe.cuisine, ...
[abrt] gourmet-0.15.9-4.fc16: default.py:331:do_execute:OperationalError: (Op...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gourmet (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
abrt_hash:3a688cbcfc5d2923db6de1a3295...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 12:03 EDT by Sean Sheedy
Modified: 2013-02-13 10:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:25:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.50 KB, text/plain)
2012-07-23 12:03 EDT, Sean Sheedy
no flags Details

  None (edit)
Description Sean Sheedy 2012-07-23 12:03:36 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/gourmet
comment:        Attempt to search for a recipe.  This  has occurring on every search since I upgraded to sqlite version 3.7.7.1-1.
executable:     /usr/bin/gourmet
kernel:         3.4.4-4.fc16.x86_64
time:           Fri 20 Jul 2012 05:40:48 PM PDT
uid:            1000
username:       sean

backtrace:      Text file, 4606 bytes

smolt_data:
:
:
:General
:=================================
:UUID: eca851d9-ff6f-43c6-9ac8-3752cc405bfd
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 2593.58
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           U4100  @ 1.30GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 1300
:System Memory: 3858
:System Swap: 5919
:Vendor: Gateway
:System: EC14 Series v1.3314
:Form factor: Other
:Kernel: 3.4.4-4.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:131:32902:4869) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:10818:4133:671) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4133:671) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4133:671) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10519:4133:671) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(6505:4195:4133:671) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(32902:10558:4133:671) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10549:4133:671) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10544:4133:671) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:9288:4133:671) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:4133:671) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10551:4133:671) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4133:671) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10816:4133:671) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4133:671) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10537:4133:671) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10554:4133:671) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4133:671) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_seannetbook-lv_root / ext4 4096 4096 101879913 44963339 39863461 25501696 25040907 25040907
:/dev/sda3 WITHHELD fuseblk 4096 4096 15359392 1483820 1483820 6197424 5984379 5984379
:/dev/sda5 /boot ext4 1024 1024 202735 117412 107172 51200 50967 50967
:
Comment 1 Sean Sheedy 2012-07-23 12:03:39 EDT
Created attachment 599824 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-01-16 09:25:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 10:26:00 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.